<?php
if ( ! is_admin() ) { add_action( 'wp_enqueue_scripts', 'woothemes_add_javascript' ); }

if ( ! function_exists( 'woothemes_add_javascript' ) ) {
	function woothemes_add_javascript() {
	
	global $woo_options;
	
		wp_register_script( 'flexslider', get_template_directory_uri() . '/includes/js/jquery.flexslider.min.js', array( 'jquery' ) );
		
		wp_enqueue_script( 'jquery' );
		wp_enqueue_script( 'html5', get_template_directory_uri() . '/includes/js/html5.js', array( 'jquery' ) );
		wp_enqueue_script( 'fitvids', get_template_directory_uri() . '/includes/js/fitvids.js', array( 'jquery' ) );   
		wp_enqueue_script( 'general', get_template_directory_uri() . '/includes/js/general.js', array( 'jquery' ) );
		
		if ( is_home() ){
			
			if ( isset( $woo_options['woo_featured'] ) && ( $woo_options['woo_featured'] == 'true' ) ) {
				wp_enqueue_script( 'flexslider' );
			}
			
		}
	}
}
?>